MediaWiki:Vector.css

From Marvel Cinematic Universe Wiki
Revision as of 16:53, 21 August 2018 by LIMAFOX76 (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Vector skin */

html,
body,
#mw-page-base {
	background-color: #2a2a2a;
	background-image: none;
}

body a {
	color: #ffdd00;
}

body a:visited,
.mw-body-content a.extiw,
.mw-body-content a.extiw:visited,
.mw-body-content a.external,
.mw-body-content a.external:visited,
div#mw-panel div.portal div.body ul li a,
div#mw-panel div.portal div.body ul li a:visited {
	color: #dd9900;
}

.mw-body {
	padding-top: 1px;
	background-color: #333333;
	border: 1px solid #b32425;
	border-top: 1px solid #333333;
	color: #a8c1a8;
}

.mw-body h1 {
	color: #a8c1a8;
}

.mw-body-content h2,
.mw-body-content h3,
.mw-body-content h4,
.mw-body-content h5,
.mw-body-content h6 {
	color: #a8c1a8;
}

div#footer ul li {
	color: #a8c1a8;
}

div#toc {
	background-color: #4c4c4c;
	border-color: #666666;
}

div.vectorTabs,
div.vectorTabs ul,
div.vectorTabs span,
div#mw-head div.vectorMenu h3 {
	background-image: none;
	border: none;
}

div.vectorTabs span {
	background-color: #2a2a2a;
}

div.vectorTabs li.selected a,
div.vectorTabs li.selected a:visited {
	background-color: #333333;
	color: #EEEEEE;
	border-top: 3px solid #b32425;
}

div.vectorTabs li a {
	color: #ffdd00;
}

div.vectorTabs li a:visited {
	color: #dd9900;
}

div.catlinks {
	background-color: #4f4f4f;
	border: 1px solid #b32425;
}

#mw-cite-backlink a {
	background-color: black;
}

table.wikitable, table.mw-datatable, table.mw_metadata {
   border: solid 1px #eeeeee !important;
}
 
table.wikitable tr th, table.mw-datatable tr th, table.mw_metadata tr th {
   background-color: #2a2a2a;
   /* border: solid 2px #1f0b0c; */
   color: #ffffff;
}
 
table.wikitable tr td, table.mw-datatable tr td, table.mw_metadata tr td  {
   background-color: #333333;
   /* border: solid 1px #1f0b0c; */
   color: #ffffff;
}

table.wikitable tr td, table.mw-datatable tbody tr td, table.mw_metadata tr td  {
   background-color: #333333;
   /* border: solid 1px #1f0b0c; */
   color: #ffffff;
}